---
name: Ryan Kelly
locality:
country: Remote
role: <a href="">Support Engineer</a>
reports_to: ronnie-alfaro
picture: ryankelly.jpg
pronunciation:
twitter:
gitlab: rkelly
departments:
- Customer Support
expertise: '<li>GitLab.com <a href="/handbook/engineering/infrastructure/incident-management/">CMOC</a></li>

  '
story: A Pittsburgh native, Ryan is passionate about troubleshooting technical issues.  When
  he is not working, Ryan enjoys Ice Hockey, Music, Traveling, and Skateboarding.
specialty: Global

